package com.goafanti.order.bo;

import com.goafanti.common.utils.excel.Excel;

import java.math.BigDecimal;

public class OutStatisticsList {

    private  Integer id;
    @Excel(name = "省")
    private String province;
    @Excel(name = "签单人数（人）")
    private Integer counts;
    @Excel(name = "总单量（个）")
    private Double quantity;
    @Excel(name = "总签单额（万元）")
    private BigDecimal total;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public Integer getCounts() {
        return counts;
    }

    public void setCounts(Integer counts) {
        this.counts = counts;
    }

    public Double getQuantity() {
        return quantity;
    }

    public void setQuantity(Double quantity) {
        this.quantity = quantity;
    }

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    @Override
    public String toString() {
        return "OutStatisticsList{" +
                "id=" + id +
                ", province='" + province + '\'' +
                ", counts=" + counts +
                ", quantity=" + quantity +
                ", total=" + total +
                '}';
    }
}
